[Dibbler-devel] Question regarding dibbler pkg

snehal snehal at linux.vnet.ibm.com
Wed Nov 20 08:55:52 CET 2013


Hello,

     We are in the process of adding support for new arch (ppc64le) and
as part of that we wanted to send patches for config.guess/sub and
configure as appropriate.
In that context, I wanted to confirm the below

1) We should send patches to dibbler-devel-request at klub.com.pl mailing
list ?
2) Latest config.guess and config.sub w/ ppc64le fix is available @

http://git.savannah.gnu.org/gitweb/?p=config.git;a=blob_plain;f=config.guess;hb=HEAD
and
http://git.savannah.gnu.org/gitweb/?p=config.git;a=blob_plain;f=config.sub;hb=HEAD
respectively.
Do you want to take these from the above sites and spin a new version of
your package for distro to pick up
   ----OR--------
We can send patches to these against your latest tarball and you can
apply them and spin up new versions for distros to pick up. could you
please let me know your choice ?

Thanks,
Snehal





More information about the Dibbler-devel mailing list